@media (max-width: 768px) {
	header {
		height: 120px !important;
	}
	.navbar-brand img {
		height: 100px;
	}
	
	.slogan {
		margin: 40px 0 0 0 !important;
	}
	
	.navbar-toggle {
		position: absolute;
		right: 0;
		margin-top: -10px;
	}
	
	.navbar-default .navbar-collapse {
		position: absolute;
		width: 60% !important;
		right: 0 !important;
		margin: 10px 0 0 0 !important;
	}
	
	.navbar-nav > li > a {
                height: auto !important;
                line-height: normal !important;
		padding: 8px 20px !important;
                
	}
	
	.navbar-nav {
		background: rgb(255, 255, 255);
	}
	
	
	.sidebar-right {
		margin-top: 30px;
	}
}

@media (max-width: 550px) {
	.slogan {
		display: none;
	}
	.navbar-toggle {
		margin-top: 0px !important;
	}
	.navbar-default .navbar-collapse {
		margin: 18px 0 0 0 !important;
	}
}

@media (max-width: 335px) {
	.navbar-brand img {
		height: 80px;
	}
}

html,
body {
	/*background-color: rgb(255, 255, 255);*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: rgb(26, 26, 26);
}

ul, li {
    list-style: circle;
}

header,
main,
footer {
	width: 100%;
	padding: 0;
	margin: 0;
}

header {
	height: 160px;
	background: url(../images/header_bg.png) repeat-x;
}

.navbar-default {
	margin-top: 45px;
	padding: 0;
	background: none;
	border: none;
}

.navbar-brand {
	padding: 0;
}

.navbar-default .navbar-collapse {
	margin: 88px 0 0 122px;
	border: none;
}

.navbar-nav > li {
	margin-right: 24px;
}

.navbar-nav > li > a {
	height: 34px;
	line-height: 34px;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	color: rgb(26, 26, 26) !important;
}

.navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background: none;
	color: rgb(36, 83, 225) !important;
}

.navbar-toggle {
	background: rgb(255, 255, 255);
}

.slogan {
	height: 23px;
	width: 238px;
	margin: 50px 0 0 0;
	float: right;
	background: url(../images/slogan.png) no-repeat;
}

main {
	height: auto;
	min-height: 700px;
	margin: 40px 0;
}

.page-text {
	margin: 0 0 20px 0;
}

.sidebar-right {
	border-left: 1px solid rgb(36, 83, 225);
}

.row-margin {
	margin-bottom: 30px;
}

textarea {
	resize: none;
}
footer {
	height: auto;
	min-height: 60px;
	padding: 30px 0;
	text-align: center;
	background: rgb(26, 26, 26);
	color: rgb(255, 255, 255);
	font-size: 12px;
	font-weight: bold;
}

.homepage-slider {
	height: auto;
	width: 100%;
	margin-bottom: 40px;
}

.overlay_logo {
	position: fixed;
	height: 288px;
	width: 401px;
	bottom: 0px;
	right: 0px;
	background-image: url(../images/overlay_logo.png);
	background-repeat: no-repeat;
	z-index: -10;
}
